<nav class="navbar espacio-menu">
    <div class="row full-width">
        <div class="col-2">
            <p class="option-navbar">+(123) 1234-567-8901</p>
        </div>
        <div class="col-2">
            <p class="option-navbar">info@domain.com</p>
        </div>
        <div class="col-3">
            <p class="option-navbar">Mon - Sat 8:00 - 17:30, Sunday - CLOSED</p>
        </div>
        <div class="col-5">
            <i class="option-navbar fa fa-facebook icons-social"></i>
            <i class="option-navbar fa fa-twitter icons-social"></i>
            <i class="option-navbar fa fa-linkedin icons-social"></i>
            <i class="option-navbar fa fa-instagram icons-social"></i>
        </div>
    </div>
</nav>

<nav class="navbar navbar-expand-lg navbar-space">
    <img src="./assets/img/logo.png" class="img-logo">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
  
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" routerLink="/home">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Project</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Service</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Blog</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/contact">Contact</a>
        </li>
      </ul>
      <div class="my-2 my-lg-0">
        <button class="btn btn-orange">Contact now</button>
      </div>
    </div>
  </nav>

